[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֖ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "וּ⁠בָשָׂ֖ר",
      "strong": [
        "c:H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "מִ⁠בְּשָׂרִ֑⁠י",
      "strong": [
        "m:H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "לְ⁠בָשָׂ֥ר",
      "strong": [
        "l:H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָשָׂ֑ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֛ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂר֙",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֗ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֞ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "הַ⁠בָּשָׂ֔ר",
      "strong": [
        "d:H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂר֙",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֣ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֗ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֕ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֛ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֑ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָֽׂר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֖ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֖ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בְּשַׂ֣ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בִּ⁠בְשַׂרְ⁠כֶ֖ם",
      "strong": [
        "b:H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בְּשַׂ֣ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בְּשַׂ֣ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בְּשַׂ֥ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בְּשַׂ֥ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "וּ⁠בְשָׂרִ֖⁠י",
      "strong": [
        "c:H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בְשָׂרֵ֖⁠נוּ",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בְּשָׂרְ⁠ךָ֖",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֑ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֑ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "הַ⁠בָּשָׂ֔ר",
      "strong": [
        "d:H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֖ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "flesh",
      "quote": "בָּשָׂ֑ר",
      "strong": [
        "H1320"
      ],
      "occurrence": 1
    }
  }
]